LPPOM HALAL bugs - Feature #231

[LPOM] Medical - Condition for flow medical
03/15/2021 06:30 PM - ericsson ericsson

Status: Closed Start date: 03/15/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Development,

tolong dibuatkan kondisi untuk pengajuan medical berdasarkan Employee Office,
contoh:

1. Employee Office dengan kode 2xxx masuk ke task (mail_to_grouphr_ihatec)
2. Employee Office dengan kode 1xxx masuk ke task (mail_to_grouphr)

port: 61119
Db : server77/2014
Terima Kasih.

History

#1 - 04/16/2021 09:47 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 04/11/2022 04:49 PM - Mr. Yusuf

- Status changed from Assigned to Closed
